<%@ page contentType="text/html;charset=GB2312" %>
<%@ page import="java.util.*" %>
<HTML>
<BODY ><Font size=2>
<jsp:useBean id="car1" class="eee.Car1" scope="session" >
</jsp:useBean>
<jsp:setProperty  name= "car1"  property="*"  />
<% car1.添加商品到购物车();
%>
<P>您的购物车有如下商品：
<% Hashtable list=car1.列出购物车中的商品();
   Enumeration en=list.elements();
    while(en.hasMoreElements())
         { String goods=(String)en.nextElement();
             byte b[]=goods.getBytes("ISO-8859-1");
             goods=new String(b);
             out.print("<BR>"+goods);
         }    
 %>
<% String str=response.encodeRedirectURL("car.jsp");
%>
<BR><FORM action="<%=str%>" method=post name=form>
<Input type=submit value="继续购物">
</FORM>
<% String str1=response.encodeRedirectURL("selectRemovedGoods.jsp");
%>
<BR><FORM action="<%=str1%>" method=post name=form>
<Input type=submit value="修改购物车中的货物">
</FORM>
</FONT>
</BODY>
</HTML>